class GoodsShareTempModel {
  String name;
  String val;
  String temp;

  GoodsShareTempModel({this.name, this.val, this.temp});

  GoodsShareTempModel.fromJson(Map<String, dynamic> json) {
    name = json['name'];
    val = json['val'];
    temp = json['temp'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['name'] = this.name;
    data['val'] = this.val;
    data['temp'] = this.temp;
    return data;
  }
}
